﻿.Search-List-selection .dxbButtonSys.dxbTSys {
    background:none;
    color: #fff;
    border-radius: 4px;
    width: 80px !important;
    margin: 0px !important;
}

.Search-List-selection .dxeButtonLeft {
    background: url(../Images/color-icons.png) no-repeat !important;
    background-position: -7px -649px !important;
    border: 0;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
    right: 5px;
    top: 3px;
}
.Search-List-selection .dxeButtonEdit .dxic{
    width:100% !important;
}
.Search-List-selection .dxlbd{
    width:100% !important;
}


.Search-List-selection .dxeTextBox{
    width: 100% !important;
    height: 28px !important;
    border: 1px solid #ccc !important;
    border-bottom: none !important;
}
.Search-List-selection .dxeListBox{
    border: 1px solid #ccc !important;
    border-top:none !important;
}
.Search-List-selection .dxeListBox > tbody > tr > td > .dxeListBoxSelectAll{
    border-bottom:none !important;
}
.Search-List-selection .dxic input[type="text"]{
    border: 1px solid #ccc !important;
    border-radius: 4px;
    background: url(../Images/color-icons.png) no-repeat !important;
    /*background-position: 230px -2829px !important;*/
    background-position: 100% -2829px !important;
    padding: 5px 25px 5px 5px;
    width: calc(100% - 33px) !important;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    color: #555 !important;
}

.Search-List-selection .dxic input[type="text"]:focus {
    border-color: #66afe9 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

*[class*="dxeBase"] label{
    font-family: 'Conv_Franklin Gothic Book Regular', 'Conv_Roboto-Regular', arial !important;
    font: inherit !important;
}
.Search-List-selection .dxeT{
    font-family: 'Conv_Franklin Gothic Book Regular', 'Conv_Roboto-Regular', arial !important;
    font: inherit !important;
}

.Search-List-selection .dxeListBoxItemSelected{
    color: #333;
    background: none !important;
}
.Search-List-selection .dxeListBoxItemHover {
    color: #333;
    background-color: #dcdada !important;
}

.Search-List-selection .dxWeb_edtCheckBoxUnchecked {
    background: url(../Images/Checks.png) no-repeat -4px -53px;
    margin: 2px 3px;
    width: 16px;
    height: 17px;
    cursor:pointer;
}
.Search-List-selection .dxichCellSys{
    padding:0px !important; 
}

.Search-List-selection .dxWeb_edtCheckBoxChecked {
    background: url(../Images/Checks.png) no-repeat -4px -78px;
    margin: 2px 3px;
    width: 17px;
    height: 17px;
    cursor:pointer;
}

.Search-List-selection .dxeListBoxItemRow{    
    border: 1px solid #ccc !important;
}
/*.Search-List-selection tr td {
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 0 10px !important;
    float: left;
    width: 90%;
    color: #333;
}*/


.dxeListBox td.dxeT{
    word-break:break-all;
}

.dxeListBox td.dxeC{
    vertical-align:top;
}

/*Add by Kanaka Raju to set left alignment for hyperlink control in DevExpress grid*/
.dxgvHeaderclass a
        {            
            float:left !important;            
        }
.classDXDataRowBlue a {
    float: left !important;
}